Bug 1942518 - Update Audacity to 3.0.0
Summary: Update Audacity to 3.0.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: audacity
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ian McInerney
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-24 13:44 UTC by browseria
Modified: 2021-03-27 00:16 UTC (History)
6 users (show)

Fixed In Version: audacity-3.0.0-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-27 00:16:50 UTC
Type: Bug


Attachments (Terms of Use)

Description browseria 2021-03-24 13:44:51 UTC
Description of problem:
The version of Audacity in the fedora repo is 2.4.2, latest is 3.0.0.

Also, the URL given in the dnf info is old, the current URL for Audacity is:
https://www.audacityteam.org

Version-Release number of selected component (if applicable):
3.0.0

How reproducible:
Every time.

Steps to Reproduce:
1. dnf search audacity
2. dnf info audacity.x86_64

Actual results:
Available Packages
Name         : audacity
Version      : 2.4.2
Release      : 4.fc34
Architecture : x86_64
Size         : 7.5 M
Source       : audacity-2.4.2-4.fc34.src.rpm
Repository   : fedora
Summary      : Multitrack audio editor
URL          : http://audacity.sourceforge.net
:

Expected results:
Available Packages
Name         : audacity
Version      : 3.0.0
Release      : 0.fc34
Architecture : x86_64
Size         : 7.5 M
Source       : audacity-2.4.2-4.fc34.src.rpm
Repository   : fedora
Summary      : Multitrack audio editor
URL          : https://www.audacityteam.org
:

Additional info:
https://wiki.audacityteam.org/wiki/Release_Notes_3.0.0

Comment 1 browseria 2021-03-24 13:48:09 UTC
I see someone has started work on this here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-dad1afd111

Comment 2 Gwyn Ciesla 2021-03-24 13:50:29 UTC
I hope to get this out today.

Comment 3 browseria 2021-03-24 13:52:12 UTC
(In reply to Gwyn Ciesla from comment #2)
> I hope to get this out today.

Wonderful! Thank you so much!

Comment 4 Fedora Update System 2021-03-24 14:43:41 UTC
FEDORA-2021-4ede09eeb4 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-4ede09eeb4

Comment 5 Fedora Update System 2021-03-25 01:23:53 UTC
FEDORA-2021-4ede09eeb4 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-4ede09eeb4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-4ede09eeb4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-03-27 00:16:50 UTC
FEDORA-2021-4ede09eeb4 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.